Subject: RE: NCPA buy/resale deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 15:24:35 -0700 (PDT)

Diana, good question.  I have asked Chuck Dial (6-345-3486) in IT Enpower group earlier this month when I spotted that the records are different and he advised this looks like a one time mess up.  We couldn't find the reason but yes ideally they should synchronize.  Remember earlier this month we had some FSP issues, and Chuck was wondering if that's associated but we could not be sure.  He ran some testing in the back end afterwards and every test showed synchronized results.  Therefore for this NCPA buy/resale deal we'll have to manually zero out the volume in View Actuals to make it right. 

-Fran

 -----Original Message-----
From: 	Scholtes, Diana  
Sent:	Tuesday, October 23, 2001 12:16 PM
To:	Chang, Fran
Cc:	Crandall, Sean; Semperger, Cara; Tully, Michael
Subject:	RE: NCPA buy/resale deal

I went into Scheduling to view these deals and they have been zeroed out.  I'm confused as to why they would appear in the view actuals in deal entry.  I believe these should synchronize, or they read off of one another. ??

diana

Deal # 517673.1 and 517674.1

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, October 22, 2001 11:39 AM
To:	Scholtes, Diana; Crandall, Sean
Subject:	FW: NCPA buy/resale deal

HI Diana and Sean:

Would you advise whether I can ask scheduling to zero out volumes for NCPA buy/resale deals for 10/1/01-10/3/01 in "View Actual" tab in deal entry?  

Thanks,
Fran

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Wednesday, October 17, 2001 4:14 PM
To:	Scholtes, Diana; Crandall, Sean
Subject:	NCPA buy/resale deal
Importance:	High

Hi Diana and Sean:

I believe we didn't buy/resell with NCPA for 10/1/01-10/3/01.  Although we are good in scheduling (no activities scheduled) there are some volumes showing up in deal entry side ("view actuals" tab).  In order to make sure that at month end settlement processes will be smooth for these NCPA buy/resale deals, I would like to ask the scheduling group to zero out those volumes for 10/1/01-10/3/01 in view actuals in deal entry, but I need you to give me the green light first.  Your confirmation will be appreciated.

Thanks,

Fran 
x7973